
/* Double O Design Styles by Niall Wilson, 2009 */

body
{
	margin:0 auto;
	height:100%;
	background-color:#222222;
	
	font-family:Georgia, "Times New Roman", Times, serif;
}

a img {
	border: none;
	opacity:0.8;
}

a:hover img {
	border-bottom: 5px solid #FF8300;
	opacity:1;
}

.GNS
{
	position:fixed;
	float:left;
	
	top:40px;
	left:-5px;
	
	height:360px;
	width:234px;
	
	padding:0px;
	
	background-color:#0B0B0B;
	border:1px solid #222222;
	
	-moz-border-radius: 5px;
  	-webkit-border-radius: 5px;
  	-khtml-border-radius: 5px;
  	border-radius: 5px;
	
	z-index:10000;
}

.GNS p
{
	margin:30px 30px 10px 60px;
	
	font-family: Lucida Grande, Lucida, Verdana, Arial, sans serif;
	
	font-size:14px;
	line-height:20px;
	color:#999999;
	text-align:right;
	text-transform:lowercase;
}

.GNS p a:link
{
	text-decoration:none;
	color:#666666;
}

.GNS p a:visited
{
	text-decoration:none;
	color:#666666;
}

.GNS p a:hover
{
	text-decoration:none;
	color:#FFFFFF;
}

.GNS p a:active
{
	text-decoration:none;
	color:#FF8300;
}


.GNS a img 
{
    margin-left:5px;
	border-bottom: 0px;
	opacity:1;
}

.GNS a:hover img {
	border-bottom: 0px;
	opacity:1;
}

#Active
{
	text-decoration:none;
	color:#FF8300;
}

/* Newsletter Sign Up */

.Confirmation
{
	position: fixed;
	float: left;
	top: 580px;
	left: 5px;
	
	background-color:#0B0B0B;
	border:1px solid #222222;
	
	-moz-border-radius: 5px;
  	-webkit-border-radius: 5px;
  	-khtml-border-radius: 5px;
  	border-radius: 5px;
	
	z-index:10001;
}

.Newsletter
{
	position:fixed;
	float:left;
	
	top:400px;
	left:-5px;
	
	height:140px;
	width:234px;
	
	padding:0px;
	
	margin-top:12px;
	
	background-color:#0B0B0B;
	border:1px solid #222222;
	
	-moz-border-radius: 5px;
  	-webkit-border-radius: 5px;
  	-khtml-border-radius: 5px;
  	border-radius: 5px;
	
	z-index:10000;
}

.Newsletter p
{
	margin:10px 30px 10px 10px;
	
	font-family: Lucida Grande, Lucida, Verdana, Arial, sans serif;
	
	font-size:11px;
	line-height:15px;
	color:#666666;
	font-style:normal;
	
	text-align:right;
}

#Newsletter_header
{
	color:#fff;
}

span.label, span.spacer, span.multiple span 
{	
	width:70px;
	float:left;

	text-align:right;

}

span.multiple 
{	
	float:left;
	padding-left:40px;

}

input.input_text,textarea.input_text
{
	border:0px;
	background-color:#222222;
	width:165px;
	height:12px;
	padding:6px 4px;

	font-family: Lucida Grande, Lucida, Verdana, Arial, sans serif;
	font-size:11px;
	color:#666666;
	text-align:right;
	
	-moz-border-radius: 5px;
  	-webkit-border-radius: 5px;
  	-khtml-border-radius: 5px;
  	border-radius: 5px;
}

input.submit_button 
{
	float: right;
	
	margin:5px 30px 0px 0px;
		
	border:0px;
	background-color:#222222;
	background-repeat:no-repeat;
	display:block;
		
	font-family: Lucida Grande, Lucida, Verdana, Arial, sans serif;

	font-size:11px;
	text-align:center;
	width:80px;
	color:#FF8300;
	
	-moz-border-radius: 5px;
  	-webkit-border-radius: 5px;
  	-khtml-border-radius: 5px;
  	border-radius: 5px;
}

input.submit_button:hover 
{
	color:#FFF;
	cursor: pointer;
}
input.submit_button:active 
{
	color:#000;
}

#spinner 
{
	/*display: none; */
	margin: 5px 0px 0px 60px;
	float: left;
	color: #ff8400;
	font-size: 12px;
	font-family: Helvetica, Arial, 'sans serif';
}

div.clear 
{
	clear:both;
	padding-top:5px;
}

.Wrapper
{
	position:absolute;
	top:30px;
	left:231px;
}

.One_Col
{
	position:relative;
	float:left;
		
	width:800px;
	
	margin:10px 0px 0px 10px;
	padding:0px;
	
	background-color:#0B0B0B;
	border:1px solid #222222;
	
	-moz-border-radius: 5px;
  	-webkit-border-radius: 5px;
  	-khtml-border-radius: 5px;
  	border-radius: 5px;
}

.Two_Cols
{
	position:relative;
	float:left;
	
	height:360px;
	width:450px;
	
	margin:10px 0px 0px 10px;
	padding:0px;
	
	background-color:#0B0B0B;
	border:1px solid #222222;
	
	-moz-border-radius: 5px;
  	-webkit-border-radius: 5px;
  	-khtml-border-radius: 5px;
  	border-radius: 5px;
}

.Two_Cols_swf
{
	margin:10px 10px 10px 10px;
	text-align:center;
	
	color:#DDDDDD;
	font-style:normal;
}

.Two_Cols p
{
	margin:10px 10px 10px 10px;
	
	font-family: Lucida Grande, Lucida, Verdana, Arial, sans serif;
	
	font-size:11px;
	line-height:15px;
	color:#DDDDDD;
	font-style:normal;
}

.Two_Cols p a:link
{
	text-decoration:underline;
	color:#FF8300;
}

.Two_Cols p a:visited
{
	text-decoration:underline;
	color:#FF8300;
}

.Two_Cols p a:hover
{
	text-decoration:none;
	color:#FFFFFF;
}

.Two_Cols_TALL
{
	position:relative;
	float:left;
	
	height:700px;
	width:450px;
	
	margin:10px 0px 0px 10px;
	padding:0px;
	
	background-color:#0B0B0B;
	border:1px solid #222222;
	
	-moz-border-radius: 5px;
  	-webkit-border-radius: 5px;
  	-khtml-border-radius: 5px;
  	border-radius: 5px;
}

.Two_Cols_TALL p
{
	margin:10px 10px 10px 10px;
	
	font-family: Lucida Grande, Lucida, Verdana, Arial, sans serif;
	
	font-size:11px;
	line-height:15px;
	color:#DDDDDD;
	font-style:normal;
}

.Two_Cols_TALL p a:link
{
	text-decoration:underline;
	color:#FF8300;
}

.Two_Cols_TALL p a:visited
{
	text-decoration:underline;
	color:#FF8300;
}

.Two_Cols_TALL p a:hover
{
	text-decoration:none;
	color:#FFFFFF;
}

.Three_Cols
{
	position:relative;
	float:left;
	
	height:360px;
	width:296px;
	
	margin:10px 0px 0px 10px;
	padding:0px;
	
	background-color:#0B0B0B;
	border:1px solid #222222;
	
	-moz-border-radius: 5px;
  	-webkit-border-radius: 5px;
  	-khtml-border-radius: 5px;
  	border-radius: 5px;
}

.Three_Cols p
{
	margin:10px 10px 10px 10px;
	
	font-family: Lucida Grande, Lucida, Verdana, Arial, sans serif;
	
	font-size:11px;
	line-height:15px;
	color:#DDDDDD;
	font-style:normal;
}

.Three_Cols p a:link
{
	text-decoration:underline;
	color:#FF8300;
}

.Three_Cols p a:visited
{
	text-decoration:underline;
	color:#FF8300;
}

.Three_Cols p a:hover
{
	text-decoration:none;
	color:#FFFFFF;
}

.Four_Cols
{
	position:relative;
	float:left;
	
	height:360px;
	width:219px;
	
	margin:10px 0px 0px 10px;
	padding:0px;
	
	background-color:#0B0B0B;
	border:1px solid #222222;
	
	-moz-border-radius: 5px;
  	-webkit-border-radius: 5px;
  	-khtml-border-radius: 5px;
  	border-radius: 5px;
}

.Four_Cols p
{
	margin:10px 10px 10px 10px;
	
	font-family: Lucida Grande, Lucida, Verdana, Arial, sans serif;
	
	font-size:11px;
	line-height:15px;
	color:#DDDDDD;
	font-style:normal;
}

.Four_Cols p a:link
{
	text-decoration:underline;
	color:#FF8300;
}

.Four_Cols p a:visited
{
	text-decoration:underline;
	color:#FF8300;
}

.Four_Cols p a:hover
{
	text-decoration:none;
	color:#FFFFFF;
}

.Four_Cols_TALL
{
	position:relative;
	float:left;
	
	height:700px;
	width:219px;
	
	margin:10px 0px 0px 10px;
	padding:0px;
	
	background-color:#0B0B0B;
	border:1px solid #222222;
	
	-moz-border-radius: 5px;
  	-webkit-border-radius: 5px;
  	-khtml-border-radius: 5px;
  	border-radius: 5px;
}

.Four_Cols_TALL p
{
	margin:10px 10px 10px 10px;
	
	font-family: Lucida Grande, Lucida, Verdana, Arial, sans serif;
	
	font-size:11px;
	line-height:15px;
	color:#DDDDDD;
	font-style:normal;
}

.Four_Cols_TALL p a:link
{
	text-decoration:underline;
	color:#FF8300;
}

.Four_Cols_TALL p a:visited
{
	text-decoration:underline;
	color:#FF8300;
}

.Four_Cols_TALL p a:hover
{
	text-decoration:none;
	color:#FFFFFF;
}

.Interactive
{
	position:relative;
	float:left;
	
	height:360px;
	width:320px;
	
	margin:10px 0px 0px 10px;
	padding:0px;
	
	background-color:#0B0B0B;
	border:1px solid #222222;
	
	-moz-border-radius: 5px;
  	-webkit-border-radius: 5px;
  	-khtml-border-radius: 5px;
  	border-radius: 5px;
}

.Interactive p
{
	margin:10px 10px 10px 10px;
	
	font-family: Lucida Grande, Lucida, Verdana, Arial, sans serif;
	
	font-size:11px;
	line-height:15px;
	color:#DDDDDD;
	font-style:normal;
}

.Interactive p a:link
{
	text-decoration:underline;
	color:#FF8300;
}

.Interactive p a:visited
{
	text-decoration:underline;
	color:#FF8300;
}

.Interactive p a:hover
{
	text-decoration:none;
	color:#FFFFFF;
}

.Interactive_L
{
	position:relative;
	float:left;
	
	height:360px;
	width:652px;
	
	margin:10px 0px 0px 10px;
	padding:0px;
	
	background-color:#0B0B0B;
	border:1px solid #222222;
	
	-moz-border-radius: 5px;
  	-webkit-border-radius: 5px;
  	-khtml-border-radius: 5px;
  	border-radius: 5px;
}

.Interactive_L p
{
	margin:10px 10px 10px 10px;
	
	font-family: Lucida Grande, Lucida, Verdana, Arial, sans serif;
	
	font-size:11px;
	line-height:15px;
	color:#DDDDDD;
	font-style:normal;
}

.Interactive_L p a:link
{
	text-decoration:underline;
	color:#FF8300;
}

.Interactive_L p a:visited
{
	text-decoration:underline;
	color:#FF8300;
}

.Interactive_L p a:hover
{
	text-decoration:none;
	color:#FFFFFF;
}

.Copright
{
	position:relative;
	float:left;
	clear:both;
	
	height:40px;
	width:500px;
	
	margin:10px 0px 0px 10px;
	padding:0px;
	
	font-size:10px;
	line-height:40px;
	color:#666666;
}

.Copright a:link
{
	text-decoration:underline;
	color:#666666;
}

.Copright a:visited
{
	text-decoration:underline;
	color:#666666;
}

.Copright a:hover
{
	text-decoration:none;
	color:#FFFFFF;
}

#BG_orange
{
	background-color:#FF8300;
}

#BG_white
{
	background-color:#FFFFFF;
}

#Border_white
{
	border:1px solid #FFFFFF;
}

#Big_Header
{
	margin:10px 10px 10px 10px;
	
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	line-height:22px;
	color:#FF8300;
	font-weight:bold;
	font-style:italic;
}

#Text_orange
{
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#FF8300;
	font-size:14px;
	line-height:18px;
	font-weight:bold;
	font-style:italic;
}

#Text_white
{
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#FFFFFF;
	font-size:14px;
	line-height:18px;
	font-weight:bold;
	font-style:italic;
}

.Case_Study
{
	position:absolute;
	top:-15px;
	left:20px;
	
	display:block;
	height:25px;
	width:90px;
	
	background-image:url(../Images/Build/CaseStudy_BG.jpg);
	background-repeat:repeat-x;
	
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#0B0B0B;
	font-weight:bold;
	font-style:italic;
	text-shadow: #0B0B0B 0px 0px 2px;
	font-size:10px;
	line-height:25px;
	text-align:center;
	
	z-index:100000;
}

.Case_Study a:link
{
	display:block;
	text-decoration:none;
	color:#FFFFFF;
}

.Case_Study a:visited
{
	display:block;
	text-decoration:none;
	color:#999999;
	background-color:#666666;
}

.Case_Study a:hover
{
	display:block;
	background-color:#FF8300;
	text-decoration:none;
	color:#FFFFFF;
}

.Case_Study a:active
{
	display:block;
	background-color:#000000;
	text-decoration:none;
	color:#FFFFFF;
}

.Clients
{
	position:relative;
	float:left;
	
	height:174px;
	width:219px;
	
	margin:10px 0px 0px 10px;
	padding:0px;
	
	background-color:#0B0B0B;
	border:1px solid #222222;
	
	-moz-border-radius: 5px;
  	-webkit-border-radius: 5px;
  	-khtml-border-radius: 5px;
  	border-radius: 5px;
}

.Clients p
{
	margin:10px 10px 10px 10px;
}

.Clients_B
{
	position:relative;
	float:left;
	
	height:174px;
	width:450px;
	
	margin:10px 0px 0px 10px;
	padding:0px;
	
	background-color:#0B0B0B;
	border:1px solid #222222;
	
	-moz-border-radius: 5px;
  	-webkit-border-radius: 5px;
  	-khtml-border-radius: 5px;
  	border-radius: 5px;
}

.Clients_B p
{
	margin:10px 10px 10px 10px;
}

.Status
{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	line-height:22px;
	color:#FF8300;
	font-weight:bold;
	font-style:italic;
}

.Time
{
	line-height:30px;
}
	